Bug 89914 - KDE Crashed
Summary: KDE Crashed
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdegraphics   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-29 18:25 UTC by Pawan Sahay
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-30 08:47:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pawan Sahay 2003-04-29 18:25:31 UTC
Description of problem:KDE Desktop crashed when I tried to remove some applets
from the taskbar.


Version-Release number of selected component (if applicable):


How reproducible:Often


Steps to Reproduce:
1.Go to taskbar
2.right click and the remove> any bar pressed
3.There was a bug reported saying kde crashed
    
Actual results:KDE Crashed


Expected results:No


Additional info:No

Comment 1 Ngo Than 2003-04-30 08:47:32 UTC
it's fixed in kde-3.0.5a, which will be released as errata soon


Note You need to log in before you can comment on or make changes to this bug.